<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c2f8d91a70ca878d304d616d79dedd4">
  <dict>
    <!--2021-01-29 17:40:01.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2021-01-29 17:40:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-04-14 15:17:16.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-01-29 17:40:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
